#!/bin/bash
set -e
cd "$(dirname "$0")/.."
if [ ! -f etc/server-service.env ]; then
  echo "Generating server keys (etc/server-service.env)..."
  ./bin/gen-server-keys.sh
fi
docker compose up --build -d
